<div style="font-size: 10pt;">
  <br />
  <br />
  <div style="text-align: center; width: 100%;"><strong>MAIN POLICY ILLUSTRATION</strong></div>
  <br />
  <table class="detailTable" style="border-bottom: solid 1px;">
    <colgroup>
      <col style="width:20%" />
      <col style="width:45%" />
      <col style="width:15%" />
      <col style="width:20%" />
    </colgroup>
    <tr>
      <td>Adviser Name</td>
      <td>:
        <xsl:value-of select="*/agent/name" />
      </td>
      <td>Date</td>
      <td>:
        <xsl:value-of select="*/genDate" />
      </td>
    </tr>
    <tr>
      <td>Adviser Company</td>
      <td colspan="3">:
        <xsl:value-of select="*/agent/company" />
      </td>
    </tr>
    <tr>
      <td>Adviser Tel</td>
      <td colspan="3">:
        <xsl:value-of select="*/agent/tel" />
      </td>
    </tr>
    <tr>
      <td>Adviser HP</td>
      <td colspan="3">:
        <xsl:value-of select="*/agent/mobile" />
      </td>
    </tr>
    <tr>
      <td>Adviser Email</td>
      <td colspan="3">:
        <xsl:value-of select="*/agent/email" />
      </td>
    </tr>
    <tr>
      <td>
        <br />
      </td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
  </table>

  <br />

  <table class="w100" style="font-size: 10pt;">
    <colgroup>
      <col style="width:20%" />
      <col style="width:45%" />
      <col style="width:15%" />
      <col style="width:20%" />
    </colgroup>

    <xsl:if test="*/mainInfo/sameAs='N'">
      <tr>
        <td colspan="4"><strong>Proposer / Life Assured 1 Details (LA1):</strong></td>
      </tr>

      <tr>
        <td>Name</td>
        <td>:
          <xsl:value-of select="*/mainInfo/pName" />
        </td>
        <td>Gender</td>
        <td>:
          <xsl:value-of select="*/proposerGenderTitle" />
        </td>
      </tr>
      <tr>
        <td>Age</td>
        <td>:
          <xsl:value-of select="*/mainInfo/pAge" /> (as at
          <xsl:value-of select="*/backDate" />)</td>
        <td>Smoking Status</td>
        <td>:
          <xsl:value-of select="*/proposerSmokerTitle" />
        </td>
      </tr>
      <tr>
        <td>Date of Birth</td>
        <td>:
          <xsl:value-of select="*/proposerDob" />
        </td>
        <td></td>
        <td></td>
      </tr>
      <tr>
        <td>Country of Residence</td>
        <td>:
          <xsl:choose>
            <xsl:when test="*/proposerCountry='Others'">
              <xsl:value-of select="*/proposerCountry" />*
            </xsl:when>
            <xsl:otherwise>
              <xsl:value-of select="*/proposerCountry" />
            </xsl:otherwise>
          </xsl:choose>
        </td>
        <td></td>
        <td></td>
      </tr>

      <xsl:if test="*/proposerCitySelected='Y'">
        <tr style="height: 10px;">
          <td>City of Residence</td>
          <td colspan="3">:
            <xsl:value-of select="*/proposerCity" />
          </td>
        </tr>
      </xsl:if>

      <xsl:if test="*/pOtherCountry='Y'">
        <tr>
          <td colspan="4">*Individual consideration depending on the country of residency. Application will be subject to underwriting review.
          </td>
        </tr>
      </xsl:if>
      <tr>
        <td colspan="4">
          <br />
        </td>
      </tr>
    </xsl:if>

    <tr>
      <td colspan="4" style="padding-top: 6px;"><strong>Joint Applicant / Life Assured 2 Details (LA2):</strong></td>
    </tr>

    <tr>
      <td>Name</td>
      <td>:
        <xsl:value-of select="*/mainInfo/name" />
      </td>
      <td>Gender</td>
      <td>:
        <xsl:value-of select="*/insurerGenderTitle" />
      </td>
    </tr>
    <tr>
      <td>Age</td>
      <td>:
        <xsl:value-of select="*/mainInfo/age" /> (as at
        <xsl:value-of select="*/backDate" />)</td>
      <td>Smoking Status</td>
      <td>:
        <xsl:value-of select="*/insurerSmokerTitle" />
      </td>
    </tr>
    <tr>
      <td>Date of Birth</td>
      <td>:
        <xsl:value-of select="*/insurerDob" />
      </td>
      <td>
        <xsl:value-of select="*/occTitle" />
      </td>
      <td>
        <xsl:value-of select="*/occValue" />
      </td>
    </tr>

    <tr>
      <td>Country of Residence</td>
      <td colspan="3">:
        <xsl:choose>
          <xsl:when test="*/insurerCountry='Others'">
            <xsl:value-of select="*/insurerCountry" />*
          </xsl:when>
          <xsl:otherwise>
            <xsl:value-of select="*/insurerCountry" />
          </xsl:otherwise>
        </xsl:choose>
      </td>
    </tr>
    <xsl:if test="*/insurerCitySelected='Y'">
      <tr>
        <td>City of Residence</td>
        <td colspan="3">:
          <xsl:value-of select="*/insurerCity" />
        </td>
      </tr>
    </xsl:if>

    <xsl:if test="*/iOtherCountry='Y'">
      <tr>
        <td colspan="4">*Individual consideration depending on the country of residency. Application will be subject to underwriting review</td>
      </tr>
    </xsl:if>

    <tr>
      <td colspan="4">
        <br />
      </td>
    </tr>

    <tr>
      <td>Payment Mode</td>
      <td>:
        <xsl:value-of select="*/paymentModeTitle" />
      </td>
      <td>Interest Rate</td>
      <td>:
        <xsl:value-of select="*/interRate" />
      </td>
    </tr>
    <tr>
      <td>Policy Currency</td>
      <td>:
        <xsl:value-of select="*/polCcy" />
      </td>
      <td> </td>
      <td> </td>
    </tr>

  </table>

  <br />
  <div style="padding-top: 6px;"><strong> Your Plan</strong></div>
  <table style="table-layout: fixed; width: 100%; font-size: 10pt; text-align: right;">
    <colgroup>
      <col style="width:26%;" />
      <col style="width:18%;" />
      <col style="width:18%;" />
      <col style="width:19%;" />
      <col style="width:19%;" />
    </colgroup>
    <tbody>
      <tr style="height: 8px; ">
        <th class="topl">
          Plan Name
          <br />
        </th>
        <th class="topr">
          Policy Term
          <br />
        </th>
        <th class="topr">
          Payment Term
          <br />
        </th>
        <th class="topr">
          Sum Assured/
          <br />Benefit
        </th>
        <th class="topr">
          Annual Premium
          <br />
        </th>
      </tr>
      <xsl:for-each select="*/planInfos">
        <tr style="height: 8px;">
          <td class="topl">
            <xsl:value-of select="planName" />
          </td>
          <td class="topr">
            <xsl:value-of select="policyTerm" />
          </td>
          <td class="topr">
            <xsl:value-of select="permTerm" />
          </td>
          <td class="topr">
            <xsl:value-of select="sumAssured" />
          </td>
          <td class="topr">
            <xsl:value-of select="APremium" />
          </td>
        </tr>
      </xsl:for-each>
      <tr>
        <td colspan="5" style="border-bottom: solid 1px;">
          <br />
        </td>
      </tr>
      <tr style="height: 10px;">
        <td class="topl" colspan="4" style="border-bottom: solid 1px;"><strong>Total Premium ($)</strong></td>
        <td class="topr" style="border-bottom: solid 1px;">
          <xsl:value-of select="*/mainInfo/yearlyPremium" />
        </td>
      </tr>
    </tbody>
  </table>
  <br />

  <table class="premiumTable">
    <colgroup>
      <col style="width:26%;" />
      <col style="width:18%;" />
      <col style="width:18%;" />
      <col style="width:19%;" />
      <col style="width:19%;" />
    </colgroup>

    <xsl:choose>
      <xsl:when test="*/paymentMode='L'">
        <br />
      </xsl:when>
      <xsl:otherwise>
        <tr>
          <th class="tleft" style="vertical-align:top;"></th>
          <th class=" tright">Annual
            <br />Premium</th>
          <th class="tright">Semi-Annual
            <br />Premium</th>
          <th class="tright">Quarterly
            <br />Premium</th>
          <th class="tright">Monthly
            <br />Premium</th>
        </tr>

        <tr>
          <td class="tleft"><strong>Total Premium ($)</strong></td>
          <td class="tright">
            <xsl:value-of select="*/mainInfo/yearlyPremium" />
          </td>
          <td class="tright">
            <xsl:value-of select="*/mainInfo/halfYearlyPremium" />
          </td>
          <td class="tright">
            <xsl:value-of select="*/mainInfo/quarterlyPremium" />
          </td>
          <td class="tright">
            <xsl:value-of select="*/mainInfo/monthlyPremium" />
          </td>
        </tr>
      </xsl:otherwise>
    </xsl:choose>

  </table>
</div>